@font-face {
    font-family: 'Greycliff_Light';
    src: url('/static/fonts/GreycliffCF-Light.woff') format('woff'),
         url('/static/fonts/GreycliffCF-Light.woff2') format('woff2');
    font-display: auto;
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Greycliff_Bold';
    src: url('/static/fonts/GreycliffCF-Bold.woff') format('woff'), 
         url('/static/fonts/GreycliffCF-Bold.woff2') format('woff2');
    font-display: auto;
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Greycliff_SemiBold';
    src: url('/static/fonts/GreycliffCF-DemiBold.woff') format('woff'), 
         url('/static/fonts/GreycliffCF-DemiBold.woff2') format('woff2');
    font-display: auto;
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Greycliff_Demi_Demo';
    src: url('/static/fonts/DEMO-greycliffcf-demibold.otf') format('opentype');
    font-display: auto;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@font-face {
    font-family: 'Greycliff_Light_Demo';
    src: url('/static/fonts/DEMO-greycliffcf-light.otf') format('opentype');
    font-display: auto;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@font-face {
    font-family: 'Greycliff_Bold_Demo';
    src: url('/static/fonts/DEMO-greycliffcf-bold.otf') format('opentype');
    font-display: auto;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@font-face {
    font-family: 'Greycliff_Regular_Demo';
    src: url('/static/fonts/DEMO-greycliffcf-regular.otf') format('opentype');
    font-display: auto;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
@font-face {
    font-family: 'Greycliff_Medium_Demo';
    src: url('/static/fonts/DEMO-greycliffcf-medium.otf') format('opentype');
    font-display: auto;
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}